BODY {
 background-color: #FFFFFF;
 font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 12px;
}
CAPTION {
 font-size: 16px;
 font-weight: bold;
}
INPUT {
 border: thin dashed #6E8EE8;
 font-size: 12px;
}
PRE {
 font-family: Lucida Console;
 font-size: 11px;
}
SELECT {
font-size: 12px;
}
TABLE
{
 background-color: #E7E7E7;
 padding: 2px 2px 2px 2px;
}
TEXTAREA {
 font-size: 12px;
 background: #E5EBFB;
}
TR {
font-size: 12px;
}
TD
{
 margin: 0;
 padding: 4px;
}
.trheader {
 font-size: 12px;
 font-weight: bold;
}
.ninepx {
font-size: 9px;
}
.tenpx {
font-size: 10px;
}
.elevenpx {
font-size: 11px;
}
.twelvepx {
font-size: 12px;
}
.fourteenpx {
font-size: 14px;
}
.sixteenpx {
font-size: 16px;
}
.eighteenpx {
font-size: 18px;
}
.twentypx {
font-size: 20px;
}
.box1 {
 border-width: thin;
 border-color: Blue #003300 #003300 Blue;
 border-style: solid;
}
.errmsg {background: #aaa; border-right:1px solid #aaa; border-left:1px solid #aaa;font-size: 14px;background-color: yellow;color: red;}
.stop {
font-size: 14px;
background-color: red;
color: white;
}
.inq {
font-size: 14px;
background-color: #FFFFCC;
color: black;
}
.report {
 border: double Gray;
 font-size: 12px;
 background-color: #E5EBFB;
 color: black;
}
.odd {
 background-color: #FFFFFF;
}
.even {
 background-color: #F0F0F0;
}
.formbutton{
cursor:pointer;
border:outset 1px #ccc;
background:#999;
color:#666;
font-weight:bold;
padding: 1px 2px;
background:url(../../images/FORMBG.GIF) repeat-x left top;
}
.b1h, .b2h, .b3h, .b4h, .b2bh, .b3bh, .b4bh{font-size:1px; overflow:hidden; display:block;}
.b1h{height:1px; background:#aaa; margin:0 5px;}
.b2h, .b2bh {height:1px; background:#aaa; border-right:2px solid #aaa; border-left:2px solid #aaa; margin:0 3px;}
.b3h, .b3bh {height:1px; background:#aaa; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 2px;}
.b4h, .b4bh {height:2px; background:#aaa; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 1px;}
.b2bh, .b3bh, .b4bh {background: #ddd;}
.headh {background: #aaa; border-right:1px solid #aaa; border-left:1px solid #aaa;}
.headh h3 {margin: 0px 10px 0px 10px; padding-bottom: 3px;}
.contenth {background: #ddd; border-right: 1px solid #aaa; border-left:1px solid #aaa;}
.contenth div {margin-left: 25%;}

.b1, .b2, .b3, .b4{font-size:1px; overflow:hidden; display:block;}
.b1 {height:1px; background:#888; margin:0 5px;}
.b2 {height:1px; background:#ddd; border-right:2px solid #888; border-left:2px solid #888; margin:0 3px;}
.b3 {height:1px; background:#ddd; border-right:1px solid #888; border-left:1px solid #888; margin:0 2px;}
.b4 {height:2px; background:#ddd; border-right:1px solid #888; border-left:1px solid #888; margin:0 1px;}
.contentb {background: #ddd; border-right:1px solid #888; border-left:1px solid #888;}
.contentb div {margin-left: 5px;}
